﻿* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
html, body, .container_all form, .container_all ul, .container_all ol, .container_all li, .container_all p, .container_all div, .container_all input, .container_all h1, .container_all h2, .container_all h3, .container_all h4, .container_all h5, .container_all h6, .container_all dl, .container_all dt, .container_all dd, .container_all label, .container_all {margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6{ display:block; line-height:normal; font-size:100%;}

html, body, .container_all { 
	height:100%;
	width:100%;
}

a{color:#000000; color:inherit; color:expression(this.parentNode.currentStyle['color']); cursor:pointer; outline:none; border:none;}
.container_all a:hover { text-decoration:none; }

.table { border:0px none; border-collapse:collapse; }
.td { padding:0px; }

.container_all h1,.container_all  h2,.container_all  h3,.container_all  h4,.container_all  h5,.container_all  h6,.container_all  p { font-weight:normal; font-style:normal; font-family:Arial, Helvetica, sans-serif; }

.container_all .template_content .panel_extra{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#232019; line-height:1.3em; }

.container_all h1 {
	color:#90d5ff;
	margin:76px 0 6px 0px;
	padding:0px;
}

.container_all h1 .inner_h1 { margin:0px; padding:0px; float:left; }
.container_all h1 .inner_h1 img { float:left; margin:0px 0px 0px 3px; }

.container_all h2 {
	color:#556200;
	margin:0px;
	float:left;
	padding:0px 0px 0px 33px;
}

.container_all h3 {
	color:#556200;
}

.container_all h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#232019;
	margin:9px 0px 12px 0px;
	font-weight:bold;
}
.container_all .h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#232019;
	font-weight:bold;
}


.container_all h5 {
	font-family:Tahoma, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#4f5a5b;
	line-height:12px;
}
.container_all h5 span {
	font-size:11px;
	line-height:12px;
	text-transform:uppercase;
}

.container_all h6 {
	font-family:Tahoma, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#4f5a5b;
	line-height:12px;
	margin-bottom:20px;
}


.container_all .middleValign { vertical-align:middle; }
.container_all .topValign { vertical-align:top; }
.container_all .bottomValign { vertical-align:baseline; }

.container_all .border_box_picture { border:1px solid #aaa9a9; }

.container_all p { margin:0; padding:0;}
.container_all strong, .container_all b { font-weight:bold; font-style: inherit;}
.container_all em{ font-style:italic; font-weight:inherit;}

.container_all table, .container_all img{ border-collapse:collapse; }
.container_all img { vertical-align:top;}
.container_all a img {vertical-align:top; border:0px none; }

.container_all .doubleHeaderDiv{
    line-height:14px;
    padding:12px 15px;
}

.container_all .overflow_hide { overflow:hidden; }
.container_all .overflow_vis { overflow:visible; }
.container_all .padding_zero { padding:0px !important; }
.container_all .border_none { border:0px none !important; }

.container_all .td_align { vertical-align:top; text-align:left; }

.container_all .clear, .container_all div.clear {
	clear:both; font-size:0px; line-height:0px; height:0px;
}

.container_all .clear2 {
	width:100%; overflow:hidden;
}

.container_all .doubleHeaderDivNoTop{
    line-height:14px;
    padding:12px 15px;
}

.container_all .left {
    float:left;
    margin-right:10px;
}
.container_all .a{color:#070a0b; text-decoration:underline; cursor:pointer;}
.container_all .a:hover{text-decoration:none}

.container_all .b{ color:#2a2a2a;}
.container_all .span{ color:#d58000}

.container_all .fleft { float:left; }
.container_all .fright { float:right; }
.container_all .wh100 { width:100%; }
.container_all .wh033 { width:33%; }
.container_all .wh025 { width:25%; }

.container_all .text_uppercase { text-transform:uppercase; }

.container_all .image_position1 { margin:0px 15px 5px 10px; }
.container_all .image_position2 { margin:0px 10px 5px 0px; }
.container_all .image_position3 { margin:0px 10px 10px 0px; }
.container_all .image_position4 { padding:0px 0px 10px 0px; }

.container_all ul{margin:0; padding:0; list-style:none; line-height:17px}
.container_all ol { margin:0px; padding:0px; list-style:decimal; }
.container_all ul li { color:#3b4901; font-weight:normal; font-style:normal; background:url(../images/marker_li.gif) 0px 7px no-repeat; padding-left:12px; font-size:12px; line-height:20px; }
.container_all ul li div { line-height:20px; }
.container_all ul li a { text-decoration:underline; color:inherit; }
.container_all ol li {padding:0px; margin:0px; margin-left:15px; color:#2a2a2a; font-size:12px; }

.container_all .text2 { line-height:1.5em; padding:9px 0px; }

/* ======================= Decoration ======================= */

.container_all .template_position_right, .container_all .template_position_left { width:50%; }
.container_all .template_position_right, .container_all .template_position_left, .container_all .template_position_mid { vertical-align:top; }

/* ======================|HEADER|===================== */

.container_all .template_position_mid { vertical-align:top; text-align:center; }
.container_all .template_position_mid .logo { margin:10px 0px 9px 0px; padding:0px; display:block; }
.container_all .template_position_mid .logo img { vertical-align:top; float:left; margin:0px; }

#header { text-align:left; }
#header .inner_sep_haeder { background-color:#4a2000; height:4px; line-height:0px; font-size:0px; }
#header .header_padding { padding:0px 27px; }

.container_all .wh_template { width:926px; }

	
/* -----------------{Header_componentS}---------------- */


#languages_id_decor{ position:relative; }
#languages_id_decor .dop_block{ position:absolute; top:42px; right:27px; }
#languages_id_decor .dop_block2{ position:relative; }
#languages_id_decor .select_arrow{ position:absolute; right:0px; top:-1px; width:18px; height:20px; background:url(../images/select_arrow.png) no-repeat 0 0; }
#languages_id_decor:hover .select_arrow{background:url(../images/select_arrow.png) no-repeat 0 -20px; }
#languages_id_decor .currentSiteLanguagesSelect{
	display:block !important;
	position:absolute;
	z-index:1;
	border:solid 1px #3b1a00;
	background:none;
	width:100%;
	height:20px;
	padding-left:4px;
	line-height:18px;
	text-align:left;
	font-size:13px;
	font-weight:normal;
	color:#3b1a00;
}
#languagesSelect{ opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); filter:alpha(Opacity=0); height:20px; display:block; position:relative; z-index:2 !important; color:#000; cursor:pointer;}


/* ======================|Menu|====================== */

#header_menu { padding:5px 0px 5px 0px; text-align:right; }

/* ======================|Content|===================== */

.container_all .header_box_title_all { width:100%; }
.container_all .header_box_title1 { background:url(../images/left_box_button.png) no-repeat top left; height:41px; padding-left:4px; width:100%; }
.container_all .header_box_title2 { background:url(../images/right_box_button.png) no-repeat top right; height:41px; padding-right:4px; }
.container_all .header_box_title3 { background:url(../images/mid_box_button.gif) repeat-x top; height:41px; }
.container_all .header_box_title4 { text-align:center; padding-top:10px; }
.container_all .first .header_box_title1 { background:url(../images/left_box_button2.png) no-repeat top left; }
.container_all .last .header_box_title2 { background:url(../images/right_box_button2.png) no-repeat top right; }
.container_all .active .header_box_title1 { background:url(../images/left_box_active_button.png) no-repeat top left; height:41px; padding-left:4px; width:100%; }
.container_all .active .header_box_title2 { background:url(../images/right_box_active_button.png) no-repeat top right; height:41px; padding-right:4px; }
.container_all .active .header_box_title3 { background:url(../images/mid_box_active_button.gif) repeat-x top; height:41px; }

.container_all .heder_box_left_bottom { background:url(../images/bg_heder_box_left_bottom.png) no-repeat top left; padding-left:4px; line-height:0px; font-size:0px; }
.container_all .heder_box_right_bottom { background:url(../images/bg_heder_box_right_bottom.png) no-repeat top right; padding-right:4px; line-height:0px; font-size:0px; }
.container_all .heder_box_mid_bottom { background:#1e252a; height:4px; line-height:0px; font-size:0px; }
.container_all .midHederBoxTempl { padding:0px 1px; background:url(/images/bg_header_title_bottom.gif) repeat-x bottom; }

.container_all .visibleHederBoxTempl { height:auto; overflow:visible; }
.container_all .hiddenHederBoxTempl { display:none; }

.container_all #tdheaderBoxTitle1 b, .container_all #tdheaderBoxTitle2 b, .container_all #tdheaderBoxTitle3 b { display:block; }
.container_all #tdheaderBoxTitle1 strong, .container_all #tdheaderBoxTitle2 strong, .container_all #tdheaderBoxTitle3 strong { display:none; }

.container_all #tdheaderBoxTitle1.active b, .container_all #tdheaderBoxTitle2.active b, .container_all #tdheaderBoxTitle3.active b { display:none; }
.container_all #tdheaderBoxTitle1.active strong, .container_all #tdheaderBoxTitle2.active strong, .container_all #tdheaderBoxTitle3.active strong { display:block; }

#othersHederBoxTempl .clear { clear:both; font-size:0px; line-height:0px; height:0px; }

.container_all .panel_extra_0, .container_all .infobox_content_0, .container_all .text, .container_all, .container_all td, .container_all input, .container_all textarea, .container_all select{text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#4f5a5b;}
.container_all input, .container_all select{ line-height:20px !important; height:20px;}
.container_all .panel_extra_0 .content_decor, .container_all .infobox_content_0 .content_decor, .container_all .content_decor .text, .container_all .content_decor, .container_all .content_decor td {color: #fff}

.container_all .infobox_header{ text-align:left; padding:5px 14px 17px; }
.container_all .infobox_content{ margin-bottom:0px; padding:0px 17px; }
.container_all .decor_infobox_block_1{ padding:0 15px;}

.container_all .infobox_header, .container_all .infobox_content{ width:100%; }


.container_all .content_0, .container_all .panel_extra_0, .container_all .width, .container_all .infobox_content_0, .container_all .infobox_all_0{ *width:100%; *height:100%;}

.container_all .template_content { width:100%; padding:18px 0px;  }

/* ------------------------------ Content Decor ------------------------------ */
/* ------------------------------ Content Decor (Left Part) ------------------------------- */

.container_all .layout_table .panel_left .content_decor { margin:0px 0px 15px; }
.container_all .layout_table .panel_left .content_decor .left_top_decor_part, .container_all .layout_table .bottom_panel_left .content_decor .left_top_decor_part { background:url(../images/left_top_decor1.png) no-repeat left top; padding-left:29px; }
.container_all .layout_table .panel_left .content_decor .right_top_decor_part { background:url(../images/right_top_decor1.png) no-repeat right top; padding-right:29px; }
.container_all .layout_table .panel_left .content_decor .mid_top_decor_part, .container_all .layout_table .bottom_panel_left .content_decor .mid_top_decor_part { background:url(../images/mid_top_decor11.jpg) no-repeat right top #73880A; height:29px; }

.container_all .layout_table .bottom_panel_left .content_decor .right_top_decor_part { background:#73880a; padding-right:29px; }

.container_all .layout_table .panel_left .content_decor .mid_decor_part, .container_all .layout_table .bottom_panel_left .content_decor .mid_decor_part { background:url(../images/mid_decor11.jpg) no-repeat right top #73880a; /* padding:0px 23px; */ color:#FFFFFF; }
.container_all .layout_table .panel_left .content_decor .mid_decor_part .text, .container_all .layout_table .bottom_panel_left .content_decor .mid_decor_part .text, .container_all .layout_table .panel_left .content_decor .mid_decor_part .infobox_content_0, .container_all .layout_table .bottom_panel_left .content_decor .mid_decor_part .infobox_content_0 { color:#FFFFFF; font-size:14px; line-height:1.3em; }

.container_all .layout_table .panel_left .content_decor .mid_decor_part .infobox_header, .container_all .layout_table .bottom_panel_left .content_decor .mid_decor_part .infobox_header { padding-top:0px; }
.container_all .layout_table .panel_left .content_decor .mid_decor_part h3.first_header, .container_all .layout_table .bottom_panel_left .content_decor .mid_decor_part h3.first_header { display:none; }
.container_all .layout_table .panel_left .content_decor .mid_decor_part h3.second_header, .container_all .layout_table .bottom_panel_left .content_decor .mid_decor_part h3.second_header { display:block; }

/* -----------------------------------------------------------= FAQ =------------------------------------------------------------ */
.container_all .faq dl.faq_answer dt { padding:10px 0px; font-weight:bold; }
.container_all .layout_table .panel_left .faq .content_decor ul.faq_list li, .container_all .layout_table .bottom_panel_left .faq .content_decor ul.faq_list li { color:#FFFFFF }
/* -----------------------------------------------------------= FAQ =------------------------------------------------------------ */

.container_all .layout_table .panel_left .banner_decor, .container_all .layout_table .bottom_panel_left .banner_decor { margin-top:10px; width:100%; }

.container_all .layout_table .panel_left .content_decor .left_bot_decor_part, .container_all .layout_table .bottom_panel_left .content_decor .left_bot_decor_part { background:url(../images/left_bot_decor1.png) no-repeat left top; padding-left:29px; }
.container_all .layout_table .bottom_panel_left .content_decor .right_bot_decor_part { background:url(../images/right_bot_decor1.png) no-repeat right top; padding-right:29px; }
.container_all .layout_table .panel_left .content_decor .mid_bot_decor_part, .container_all .layout_table .bottom_panel_left .content_decor .mid_bot_decor_part { background:#73880a; height:29px; }

.container_all .layout_table .panel_left .content_decor .right_bot_decor_part { background:url(../images/right_bot_decor1.png) no-repeat right top; padding-right:29px; }

#layout_sub_page .layout_table .panel_left .content_decor .right_bot_decor_part { background:url(../images/right_bot_decor1.png) no-repeat right top; }

/* ------------------------------ Content Decor (Left Part) ------------------------------- */
/* ------------------------------ Content Decor (Right Part) ------------------------------ */

.container_all .layout_table .panel_right .content_decor .left_top_decor_part, .container_all .layout_table .bottom_panel_right .content_decor .left_top_decor_part { background:url(../images/right_top_decor2.png) no-repeat right top; padding-right:29px; }
.container_all .layout_table .panel_right .content_decor .right_top_decor_part {  background:url(../images/left_top_decor2.png) no-repeat left top; padding-left:29px; }
.container_all .layout_table .panel_right .content_decor .mid_top_decor_part, .container_all .layout_table .bottom_panel_right .content_decor .mid_top_decor_part { background:url(../images/mid_top_decor21.jpg) no-repeat left top #73880a /* #d2e489*/; height:29px; }

.container_all .layout_table .bottom_panel_right.td {padding-left: 0/* 10px*/}

.container_all .layout_table .bottom_panel_right .content_decor .right_top_decor_part { background: url(../images/left_top_decor2.png) top left no-repeat;padding-left:29px;  /* #73880A #d2e489*/ }
.container_all .layout_table .panel_right .content_decor .mid_decor_part, .container_all .layout_table .bottom_panel_right .content_decor .mid_decor_part { background:url(../images/mid_decor21.jpg) no-repeat left top #73880A; color:#fff /* #d2e489*/; /* padding:0px 23px; */ }

.container_all .layout_table .panel_right .content_decor .mid_decor_part .text, .container_all .layout_table .panel_right .content_decor .mid_decor_part td, .container_all .layout_table .bottom_panel_right .content_decor .mid_decor_part .text {color: #fff}
.container_all .layout_table .panel_right .content_decor .mid_decor_part .infobox_content, .container_all .layout_table .bottom_panel_right .content_decor .mid_decor_part .infobox_content { padding:0px 20px; }


.container_all .layout_table .panel_right .content_decor .mid_decor_part h3.first_header, .container_all .layout_table .bottom_panel_right .content_decor .mid_decor_part h3.first_header { display:block; }
.container_all .layout_table .panel_right .content_decor .mid_decor_part h3.second_header, .container_all .layout_table .bottom_panel_right .content_decor .mid_decor_part h3.second_header { display:none; }

.container_all .layout_table .bottom_panel_right .content_decor .left_bot_decor_part, .container_all .layout_table .panel_right .content_decor .left_bot_decor_part { background:url(../images/right_bot_decor2.png) no-repeat right top; padding-right:29px; }
.container_all .layout_table .bottom_panel_right .content_decor .right_bot_decor_part { background:url(../images/left_bot_decor2.png) no-repeat left bottom; padding-left:29px; }
.container_all .layout_table .panel_right .content_decor .mid_bot_decor_part, .container_all .layout_table .bottom_panel_right .content_decor .mid_bot_decor_part { background: #73880a  /* #d2e489*/; height:29px; }
.container_all .layout_table .panel_right .content_decor .mid_bot_decor_part {background: #73880a }

#layout_3columns .layout_table .bottom_panel_right .content_decor .right_top_decor_part { background:url(../images/left_top_decor2.png) no-repeat left top; }
.container_all .layout_table .panel_right .content_decor .right_bot_decor_part { background:url(../images/left_bot_decor2.png) no-repeat left bottom; padding-left:29px; }
/* ------------------------------ Content Decor (Right Part) ------------------------------ */
/* ------------------------------ Content Decor ------------------------------ */


/* ------------------------------ Banner Decor ------------------------------ */
/* ------------------------------ Banner Decor (Right Part) ------------------------------- */

.container_all .layout_table .panel_right .banner_decor, .container_all .layout_table .bottom_panel_right .banner_decor { float:right; }

.container_all .layout_table .panel_right .banner_decor .left_top_decor_part, .container_all .layout_table .bottom_panel_right .banner_decor .left_top_decor_part { background:url(../images/top_left_more_box2.png) no-repeat left top; padding:0px 0px 0px 15px; line-height:0px; font-size:0px; }
.container_all .layout_table .panel_right .banner_decor .right_top_decor_part, .container_all .layout_table .bottom_panel_right .banner_decor .right_top_decor_part {  background:url(../images/top_right_more_box2.png) no-repeat right top; padding:0px 15px 0px 0px; line-height:0px; font-size:0px; }
.container_all .layout_table .panel_right .banner_decor .mid_top_decor_part, .container_all .layout_table .bottom_panel_right .banner_decor .mid_top_decor_part { background:url(../images/top_mid_more_box2.png) repeat-x top; height:15px; line-height:0px; font-size:0px; }

.container_all .layout_table .panel_right .banner_decor .mid_decor_part, .container_all .layout_table .bottom_panel_right .banner_decor .mid_decor_part { background:url(../images/mid_mid_more_box2.png) repeat-x left top #8a9e0c; border:1px solid #91a007; border-bottom:0px none; border-top:0px none; color:#ffe600;  }

.container_all .layout_table .panel_right .banner_decor .inner_mid_decor_part, .container_all .layout_table .bottom_panel_right .banner_decor .inner_mid_decor_part { background:url(../images/right_image_decor_more.png) no-repeat right 3px; padding:0px 95px 0px 20px; color:#ffe600; }


 .container_all .layout_table .panel_right .banner_decor .left_bot_decor_part, .container_all .layout_table .bottom_panel_right .banner_decor .left_bot_decor_part { background:url(../images/bot_left_more_box2.png) no-repeat left top; padding:0px 0px 0px 15px; line-height:0px; font-size:0px; }
.container_all .layout_table .bottom_panel_right .banner_decor .right_bot_decor_part, .container_all .layout_table .panel_right .banner_decor .right_bot_decor_part { background:url(../images/bot_right_more_box2.png) no-repeat right top; padding:0px 15px 0px 0px; line-height:0px; font-size:0px; }
.container_all .layout_table .panel_right .banner_decor .mid_bot_decor_part, .container_all .layout_table .bottom_panel_right .banner_decor .mid_bot_decor_part { background:url(../images/bot_mid_more_box2.png) repeat-x top; height:15px; line-height:0px; font-size:0px; }

.container_all .banner_decor a.greate_more span { display:block; }
.container_all .banner_decor a.greate_more { display:block; font-weight:bold; text-decoration:none; }
.container_all .banner_decor a.greate_more .span2, .container_all .banner_decor a.greate_more .span3, .container_all .banner_decor a.greate_more .span_greate { background:url(../images/bg_link_more_box2.png) no-repeat 2px 0px; line-height:23px; height:23px; padding-left:30px; font-size:13px; text-decoration:none; }
.container_all .banner_decor a.greate_more:hover .span2, .container_all .banner_decor a.greate_more:hover .span2 { text-decoration:underline; }


.container_all .layout_table .panel_right .banner_decor a.greate_more .span1, .container_all .layout_table .bottom_panel_right .banner_decor a.greate_more .span1 { display:block; }
.container_all .layout_table .panel_right .banner_decor a.greate_more .span4, .container_all .layout_table .bottom_panel_right .banner_decor a.greate_more .span4 { display:none; }

.container_all .layout_table .panel_right .banner_decor a.greate_more .span2, .container_all .layout_table .bottom_panel_right .banner_decor a.greate_more .span2 { display:block; }
.container_all .layout_table .panel_right .banner_decor a.greate_more .span3, .container_all .layout_table .bottom_panel_right .banner_decor a.greate_more .span3 { display:none; }

/* ------------------------------ Banner Decor (Right Part) ------------------------------- */
/* ------------------------------ Banner Decor (Left Part) ------------------------------ */

.container_all .layout_table .panel_left .banner_decor .left_top_decor_part, .container_all .layout_table .bottom_panel_left .banner_decor .left_top_decor_part { background:url(../images/top_left_more_box1.png) no-repeat left top; padding:0px 0px 0px 15px; line-height:0px; font-size:0px; }
.container_all .layout_table .panel_left .banner_decor .right_top_decor_part, .container_all .layout_table .bottom_panel_left .banner_decor .right_top_decor_part {  background:url(../images/top_right_more_box1.png) no-repeat right top; padding:0px 15px 0px 0px; line-height:0px; font-size:0px; }
.container_all .layout_table .panel_left .banner_decor .mid_top_decor_part, .container_all .layout_table .bottom_panel_left .banner_decor .mid_top_decor_part { background:url(../images/top_mid_more_box1.png) repeat-x top; height:15px; line-height:0px; font-size:0px; }

.container_all .layout_table .panel_left .banner_decor .mid_decor_part, .container_all .layout_table .bottom_panel_left .banner_decor .mid_decor_part { background:url(../images/mid_mid_more_box1.png) repeat-x left top #839b0b; border:1px solid #91a007; border-bottom:0px none; border-top:0px none; color:#ffe600; }
.container_all .layout_table .panel_left .banner_decor .inner_mid_decor_part, .container_all .layout_table .bottom_panel_left .banner_decor .inner_mid_decor_part { background:url("../images/leaf.png") no-repeat scroll 14px center transparent; padding:23px 10px 3px 90px; color:#ffe600; }

 .container_all .layout_table .panel_left .banner_decor .left_bot_decor_part, .container_all .layout_table .bottom_panel_left .banner_decor .left_bot_decor_part { background:url(../images/bot_left_more_box1.png) no-repeat left top; padding:0px 0px 0px 15px; line-height:0px; font-size:0px; }
.container_all .layout_table .bottom_panel_left .banner_decor .right_bot_decor_part, .container_all .layout_table .panel_left .banner_decor .right_bot_decor_part { background:url(../images/bot_right_more_box1.png) no-repeat right top; padding:0px 15px 0px 0px; line-height:0px; font-size:0px; }
.container_all .layout_table .panel_left .banner_decor .mid_bot_decor_part, .container_all .layout_table .bottom_panel_left .banner_decor .mid_bot_decor_part { background:url(../images/bot_mid_more_box1.png) repeat-x top; height:15px; line-height:0px; font-size:0px; }

#layout_sub_page .layout_table .panel_left .banner_decor .right_bot_decor_part { background:url(../images/bot_right_more_box1.png) no-repeat right top; }

.container_all .layout_table .panel_left .banner_decor a.greate_more .span1, .container_all .layout_table .bottom_panel_left .banner_decor a.greate_more .span1 { display:none; }
.container_all .layout_table .panel_left .banner_decor a.greate_more .span4, .container_all .layout_table .bottom_panel_left .banner_decor a.greate_more .span4 { display:block; }

.container_all .layout_table .panel_left .banner_decor a.greate_more .span2, .container_all .layout_table .bottom_panel_left .banner_decor a.greate_more .span2 { display:none; }
.container_all .layout_table .panel_left .banner_decor a.greate_more .span3, .container_all .layout_table .bottom_panel_left .banner_decor a.greate_more .span3 { display:block; }

/* ------------------------------ Banner Decor (Left Part) ------------------------------ */
/* ------------------------------ Banner Decor ------------------------------ */


.container_all .block{}
/* .container_all .block_decor{ padding:10px;} */


/* --------------------- NEWS --------------------- */

.container_all .siteNewsTemplate ul.news_listing, .container_all ul.news_listing2 { margin:0px; padding:0px; list-style:none; }
.container_all .siteNewsTemplate ul.news_listing li, .container_all ul.news_listing2 li { margin:0px; padding:0px; list-style:none; background:none; float:left; width:100%; }

.container_all ul.news_listing2 li { line-height:16px; padding:2px 0px; margin:0px; }
.container_all ul.news_listing2 li, .container_all ul.news_listing2 li div { line-height:16px; }
.container_all ul.news_listing2 li div.clear { line-height:0px; }
.container_all .siteNewsTemplate .index .block_decor{ padding:12px 0px; width:100%; }
.container_all .siteNewsTemplate ul li, .container_all .siteNewsTemplate ul li div { font-size:12px; line-height:1.3em; }
.container_all .siteNewsTemplate .padding_text { padding:5px 0px 10px 0px; }

.container_all .siteNewsTemplate .default_template h4 { margin-top:1px; }

.container_all .date_news, .container_all .date{
	background:url(../images/marker_news.gif) no-repeat 0px 4px;
	color:#658e01;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	text-align:left;
	display:inline-block;
	padding:0 5px 0 10px;
}
.container_all .content_decor .date_news, .container_all .content_decor .date{
	background:url(../images/marker_news_decor.gif) no-repeat 0px 4px;
	color:#FFFFFF
}

/* --------------------- NEWS --------------------- */

/* --------------------- Page text with read more --------------------- */
.container_all .pageTextsWrmTemplate .default_decor .content_decor .text { float:none !important; }
/* --------------------- Page text with read more --------------------- */

/*+++++++++++++++++++SPECIAL+++++++++++++++++++*/
.container_all .page_header{
	font-family: Tahoma, Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	font-size:13px;
	line-height:normal;
	text-transform:none;
	text-align:left;
	color:#fff;
	display:inline-block;
	margin:0;
	padding:0;
	letter-spacing:0px;
	}
.container_all .sub_header{
	font-family:Tahoma, Helvetica, sans-serif;
	font-weight:bold;
	font-variant: normal;
	font-style:normal;
	font-size:13px;
	line-height:normal;
	text-transform:none;
	text-align:left;
	color:#fff;
	display:block;
	margin:0;
	padding:0;
	letter-spacing:0px;
	
	}

.container_all .decor .ihd_3{ position:relative;}



/* -======================|Footer|=======================- */

#footer{ color:#d6e4ec; padding-bottom:5px; padding:0px 24px; }
#footer .fd_1 { background:#15293c; height:4px; line-height:0px; font-size:0px; margin-bottom:15px; }

#footer, #copyright, #copyright .copyright_link_div, #copyright p, #copyright div { font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:12px; line-height:normal; color:#d6e4ec; }
#copyright{ padding:0px 0 5px 5px; float:right; }
#copyright a:hover, #copyright a:hover span{text-decoration:underline;}
#copyright .copyright_link_div{ padding:0px;}

#footer_menu{ padding-top:0px; text-align:center; float:left; padding-bottom:10px; color:#232019; font-family:Tahoma, Helvetica, sans-serif; font-size:12px; }
#footer_menu .all_footer_menu { float:left; }
#footer_menu .all_footer_menu li { background:none; padding:0px; margin:0px; list-style:none; line-height:normal; float:left; }
#footer_menu .all_footer_menu li a{ color:#232019; text-decoration:none; padding:0 10px; font-weight:normal; font-family:Tahoma, Helvetica, sans-serif; font-size:12px; background:url(../images/sep_footer_menu.gif) no-repeat right center; line-height:normal; }
#footer_menu .all_footer_menu li.first a { padding-left:0px; }
#footer_menu .all_footer_menu li.last a { background:none; }
#footer_menu .all_footer_menu li a:hover, #footer_menu .all_footer_menu li a.footer_menu_active{ text-decoration:underline;}

#footer .copyrightTemplate { text-align:center; padding:10px 0px; font-family:Tahoma, Helvetica, sans-serif; font-size:12px; color:#232019; }

#one_panel_bl{ height:3px; line-height:0px; font-size:0px;}

/* +++++++++++++++++ PAGES +++++++++++++++++*/

#container_all .decor .decor_infobox_block_1 {}
.container_all .content{ width:100%; position:relative; padding:0px 0 0px 0;}
.container_all .panel_left, .container_all .panel_mid, .container_all .panel_right{ padding:0; vertical-align:top;}

.container_all .template_content .panel_extra{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#232019; }

/*_____________________(layout_index)______________________*/

#layout_index{}

#layout_index .layout_table{ width:100%;}
#layout_index .layout_table .panel_left{ width:326px; }
#layout_index .layout_table .panel_right{ width:600px; }

#layout_index .layout_table .panel_left, #layout_index .layout_table .panel_right, #layout_index .layout_table .bottom_panel_left, #layout_index .layout_table .bottom_panel_right { vertical-align:top; text-align:left;  }

#layout_index .layout_table .panel_left .panel_extra { padding:0px 3px 3px 0px; }
#layout_index .layout_table .panel_right .panel_extra { padding:0px 0px 3px 3px; }
#layout_index .layout_table .bottom_panel_left .panel_extra { padding:3px 3px 0px 0px; }
#layout_index .layout_table .bottom_panel_right .panel_extra { padding:3px 0px 0px 3px; }

/*_____________________(layout_sub_page)______________________*/

#layout_sub_page{}

#layout_sub_page .layout_table_top{ width:100%;}
#layout_sub_page .layout_table .panel_left{ width:38%; }
#layout_sub_page .layout_table .panel_right{ width:62%; }
#layout_sub_page .layout_table .bottom_panel_right {}
#layout_sub_page .layout_table .panel_left, #layout_sub_page .layout_table .panel_right, #layout_sub_page .layout_table .bottom_panel_right { vertical-align:top; text-align:left; }

#layout_sub_page .layout_table .panel_left .panel_extra { padding:0px 3px 0px 0px; }
#layout_sub_page .layout_table .panel_right .panel_extra { padding:0px 0px 3px 20px; }
#layout_sub_page .layout_table .bottom_panel_right .panel_extra { padding: 15px 0 3px 20px /*3px 0px 0px 3px*/; }

/*_____________________(layout_3columns)______________________*/

#layout_3columns{}

#layout_3columns .layout_table_top{ width:100%;}
#layout_3columns .layout_table .panel_left{ width:38%; }
#layout_3columns .layout_table .panel_right{ width:62%; }

#layout_3columns .layout_table .panel_left, #layout_3columns .layout_table .panel_right, #layout_3columns .layout_table .bottom_panel_right { vertical-align:top; text-align:left; }

#layout_3columns .layout_table .panel_left .panel_extra { padding:0px 3px 3px 0px; }
#layout_3columns .layout_table .panel_right .panel_extra { padding:0px 0px 3px 20px; }
#layout_3columns .layout_table .bottom_panel_right .panel_extra { padding:3px 0px 0px 0px; }


/*____________________layout_1____________________*/
.layout_one .layout_table{ width:100%; margin-top:-5px; position:relative; z-index:5; }

.layout_one{ }
.layout_one .pnael_one{ text-align:left; vertical-align:top;}
.layout_one .pnael_one .panel_extra{}

.layout_one .infobox_content{ }



/*_________________MORE___________________*/
.infobox_content{ }
.decor .infobox_content, .testimonials .infobox_content, .google_map .infobox_content{ padding-bottom:0;}

.container_all .more_div, .container_all .backLink_div {
	float:left; padding:0px 0px 0px 3px; background:url(../images/left_part_more_link.png) no-repeat top left; margin-top:15px;
}

.container_all .more_div a.more {
	float:left; padding:0px 3px 0px 0px; background:url(../images/right_part_more_link.png) no-repeat top right; text-decoration:none;
}
.container_all .more_div a.more span {
	display:block; float:left; padding:0px 11px; background:url(../images/mid_part_more_link.png) repeat-x top; height:18px; line-height:18px; font-weight:bold; color:#FFFFFF; text-decoration:none;
}
.container_all .more_div a:hover span { text-decoration:underline; }

.container_all .backLink_div { float:right; }

/*====================== INFOBOXES ======================*/
/* --------------- all ---------------*/
.container_all .ta_r{ text-align:right;}

/* ______________span&bold______________ */

.container_all .date{
	color:#658e01;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	text-align:left;
	display:inline-block;
	padding:0 0 0 0px;
}
	
/* ______________image_class______________*/
.container_all .image_top_left{ margin:0 10px 10px 0; float:left;}
.container_all .image_top_right{margin:0 0px 10px 10px; float: right;}
.container_all .image_top_mid{margin:0 0px 10px 0px;}
.container_all .image_mid_left{margin:10px 10px 10px 0; float:left;}
.container_all .image_mid_right{margin:10px 0px 10px 10px; float:right;}
.container_all .image_bottom_left{margin:10px 10px 0px 0; float:left;}
.container_all .image_bottom_right{margin:10px 0px 0px 10px; float:right;}


.header_video{}
.container_all .picture_frame{ padding:0; border:none; margin:0 0 10px 0; width:347px; height:210px;}
.container_all .picture_frame *{ padding:0; margin:0;}
.container_all .header_photos { margin-bottom:0px; }
.container_all .header_photos .link_div{ float:left; margin:0 5px 5px 0;}
.container_all .header_photos .link{ display:block; width:15px; height:15px; background:url(../images/arrow_link.gif) no-repeat;}
.container_all .header_photos .link:hover, .header_photos .link:active{ background-image:url(images/arrow_link_hover.gif);}


/*______________testimonials______________*/
.container_all .testimonials{ padding:0px 0 0px 0px;}
.container_all .testimonials .blockLeftContent{ padding:10px;}

.container_all .testimonials input{ height:22px;}
.container_all .testimonials input, .container_all .testimonials textarea{ border:solid 1px #cfe3ee; background:#fff;}
.container_all .testimonials input:focus{ border-color:#49a6d4;}
.container_all .testimonials .more_div{ text-align:right; margin-right:10px !important;}
.container_all .testimonials form .more_div{ margin-right:0 !important;}

/*______________|advantages|________________*/
.advantages{}

/*______________|clients|___________________*/
.clients .picture{ float:left; margin:0 5px 0px 0; min-width:85px; text-align:center;}
.clients .block{ margin:0 0 16px 0;}
.clients .text{}
.clients{}
/*______________|paypal_product_list|______________*/


.paypal_product_list{}
.paypal_product_list .productName h3{ padding:0; margin:0;}
.paypal_product_list .productName { padding:8px 0;}
.paypal_product_list .read_more .infobox_content { padding:0px 10px;;}
.paypal_product_list .productIcon{ min-width:90px; *width:90px; margin:0 5px 0 0; text-align:center; }
.paypal_product_list .productShortDescription{}
.paypal_product_list td{ vertical-align:top;}
.paypal_product_list .index .productIcon{float:right;}
.paypal_product_list .block_decor .bd_2 { width:100%; }
.paypal_product_list .ic_2{ padding:0;}
.paypal_product_list .more_div{ margin:0;}

.product_list{}
.product_list .block{ margin:0 0 10px 0; padding-bottom:10px;}
.product_list .text{}
.product_list .picture{ float:left; width:110px; margin:0 10px 10px 0; text-align:center;}
/*______________|resources|_________________*/
.resources{}
.resources .block{ margin:0px 0 10px 0;}
.resources .text{ padding-top:10px;}
/*______________|service_list|______________*/
.service_list .box_listing, .service_list .box_listing_featured { margin:0px; padding:0px; list-style:none; }
.service_list .box_listing li { margin:0px; padding:0px; list-style:none; background:none; line-height:1.3em; font-size:12px; padding-bottom:10px; }
.service_list .box_listing li div { line-height:1.3em; font-size:12px; }
.service_list .box_listing li div.clear { line-height:0px; font-size:0px; height:0px; }
.service_list .box_listing .text, .service_list .box_listing_featured .text { float:none !important; }
.service_list h4 { margin:0px; padding:0px; margin-bottom:5px; }
.service_list .content_decor h4 { color:#FFFFFF; }

.container_all .service_list .block_decor{ padding:0px;}

.container_all .service_list .first_part { padding-bottom:59px; }

/*______________|partners|__________________*/

.partners{}
.partners ul { margin:0px; padding:0px; list-style:none; }
.partners ul li { margin:0px; padding:0px; list-style:none; background:none; }
.partners .link { display:block; float:left; width:53px;  margin:5px 15px 5px 15px; }
.partners .content_decor h4 { margin-top:0px; padding-top:9px; }


/*______________|solutions_list|____________*/
.solutions_box .box_listing, .solutions_box .box_listing_featured { margin:0px; padding:0px; list-style:none; }
.solutions_box .box_listing li, .solutions_box .box_listing_featured li { margin:0px; padding:0px; list-style:none; background:none; padding-bottom:10px; }
.solutions_box .box_listing .text, .solutions_box .box_listing_featured .text { float:none !important; padding-right:10px; }
.solutions_box h4 { margin:0px; padding:0px; margin-bottom:5px; }
.solutions_box .read_more h4 { margin:0 0 20px 0; color:#232019; font-size:24px; line-height:28px; font-weight:normal;}

/*______________|strategies|________________*/
.strategies{}
/*______________|testimonials|______________*/
.testimonials{}
/*______________|pages_listing|_____________*/
.pages_listing, .pages_listing a{color:#49a6d4;}
.pages_listing{ text-align:center;}

.center{ text-align:center;}
/*______________|partner|___________________*/
.partner img { float:left; }
/*______________|google_map|________________*/
.google_map{ }
.google_map .infobox_header_1{}
.google_map .infobox_header_2 {}
/* ================= FORMS ================= */
/*==============contact form styles ==============*/
.contactForm input, .contactForm select, .contactForm textarea {
	width:100%;
	vertical-align:middle;
	border: solid 1px;
	border-color:#303030;
	background:#fff;
	outline:none;
	color:#303030;
	}

.contactForm label {
	color:#232019;
	font-weight:bold;
}
.content_decor .contactForm label {
	color:#fff;
	font-weight:bold;
}

	
.contactForm option{ border:none; outline:none; }
.contactForm .contactForm input, .contactForm textarea {
	margin:0;
}

.contactForm .contactFormSubmit{
	float:right; padding:0px 0px 0px 3px; background:url(../images/left_part_more_link.png) no-repeat top left;
}
.contactForm .contactFormSubmit2 {
	float:left; padding:0px 3px 0px 0px; background:url(../images/right_part_more_link.png) no-repeat top right;
}
.contactForm .contactFormSubmit2 a {
	display:block; float:left; padding:0px 11px; background:url(../images/mid_part_more_link.png) repeat-x top; height:18px; line-height:18px; font-weight:bold; color:#FFFFFF;
}
.contactForm .padding { padding-left:20px; float:right; }
.contactForm .padding .contactFormSubmit { float:left; }

.contactForm ul.error li{}
/*==============contact form styles ==============*/
/*	_______________________________   */
#addTestimonialForm input, #addTestimonialForm textarea{
	width:100%;
	background:#fff;
	border: solid 1px #cfe3ee;

	}
#addTestimonialForm input:focus, #addTestimonialForm textarea:focus{ border-color:#49a6d4;}

.socials {float:right;}
.fb { margin-left: -100px !important; margin-top: 37px !important; position: absolute !important;}
.twitter {margin-left: -60px !important; margin-top: 37px !important; position: absolute !important;}
.linkedin {margin-left: -140px !important; margin-top: 37px !important; position: absolute !important;}
.newsletter {margin-top: 20px !important}
.newsletter input {/*float: left*/}
.container_all .newsletter .more_div {margin-top: 0}
.container_all .layout_table .content_decor {margin-bottom: 15px}
.faqTemplate .faq_list a {font-weight: bold;}
.container_all .panel_extra_0 .block_decor , .container_all .infobox_content_0 .block_decor , .container_all .block_decor .text, .container_all .block_decor, .container_all .block_decor .infobox_content .text,
.container_all .content_decor .infobox_content .text{color: #fff}
.panel_right.td .infobox_content {padding:0}
.googleMapTemplate .mid_decor_part .infobox_content {}
#layout_index .layout_table .panel_right .panel_extra {padding: 0 0 3px 20px}
.panel_extra .text {margin-bottom:0}
.contactFormDefault {margin-top: 20px}
.pages_texts.image {margin-bottom: 17px}

.va_t {vertical-align: top;}